<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c6e3e8fe6198b3639c545196b787b6de">
  <dict>
    <!--2020-03-28 10:56:23.000-->
    <int key="allow_mms_property_int">4</int>
    <!--2020-03-28 10:56:23.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,9,3,2</string>
    <!--2020-03-28 10:56:23.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2020-03-28 10:56:23.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:56:23.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
  </dict>
</config>
